Page 1 of 1

Which version of PHP server can install phpBB3.1.3?

Posted: Thu Feb 05, 2015 2:26 am
by Aidud.com
Which version of PHP server can install phpBB3.1.3? does it work on PHP server 5.2 or 5.1?

Re: Which version of PHP server can install phpBB3.1.3?

Posted: Thu Feb 05, 2015 2:50 am
by Cryo
3.1 requires php version 5.3 and above

Re: Which version of PHP server can install phpBB3.1.3?

Posted: Thu Feb 05, 2015 3:17 am
by Aidud.com
Thank you

Re: Which version of PHP server can install phpBB3.1.3?

Posted: Thu Feb 05, 2015 3:44 am
by Oyabun1
Cryo wrote:3.1 requires php version 5.3 and above
It actually requires 5.3.3 or above.